Subject: Re: [ids.analysis.forum] Met Sensor Data Proposal from Arthur Niell
From: "Jim.Ray" <[email-masked]>
To: [email-masked]
Cc: [email-masked], Jan Kouba <[email-masked]>
Date: Fri, 07 Dec 2007 08:12:04 -0500

Frank,  Thanks for the forward.  Apart from any DORIS-specific
concerns (and I certainly appreciate Gilles' point about the
difficulty of regular re-calibrations at some remote sites), Arthur's
suggestion to adopt a RINEX-like format is very much in the
wrong direction, as far as I'm concerned.  We've all learned to
appreciate the limitations and difficulties of using such a rigid
format structure.  It seems obvious that new formats should be
in line with SINEX, which is far more flexible and easy to adapt.
For other more general reasons too -- such as being able to keep
met data with the solution results -- this is a much better way to
go.

Concerning calibration accuracies, the specs should spell out
??? accuracy limit translates into ??? station height error, for
instance.  In a draft paper I was just reading from Jan Kouba,
he notes that absolute local pressure is needed to within 5 hPa
in order to keep in the induced station height errors <1 mm in
standard GPS analysis schemes.  To me, it would seem fairly
arbitrary to set specific accuracy requirements without noting
the impact on the geodetic results of that particular limit.

Thanks again and best regards,
--Jim

Frank Lemoine wrote:
> Dear Colleagues-
>
> I distribute this presentation from Arthur Niell, Haystack Observatory, which
>  was presented at the Unified Analysis Workshop in Monterey, December 5-7,
> 2007.
> The proposal concerns met sensor data at geodetic sites.
>
> During the workshop it was pointed out by Gilles Tavernier that on-site
> calibration of the
> DORIS met sensors for remote sites on a routine basis was not practical
> given the remote
> character of some of the DORIS stations.
>
> A summary of the major action items pertaining to DORIS will be prepared
> for the IDS
>  Analysis Forum at the conclusion of this workshop.
>
> Regards,
>
> Frank Lemoine
>
>